!set title=Comparación de crecimiento
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-3.000000
rightrange=3.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=c
varcnt=34
prevarcnt=33
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=Converge a 0
val7=Converge a un valor no nulo
val8=Diverge hacia + o - infinito
val9=$val6,$val7,$val8
tmp0=!randint 2, 10

tmp1=!randitem -1,1

val10=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 2, 10

tmp1=!randitem -1,1

val11=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 2, 10

tmp1=!randitem -1,1

val12=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 2, 10

tmp1=!randitem -1,1

val13=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 2, 10

tmp1=!randitem -1,1

val14=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 2, 10

val15=$[rint($(tmp0))]
tmp0=!randint 2, 10

val16=$[rint($(tmp0))]
tmp0=!randint 2, 10

val17=$[rint($(tmp0))]
tmp0=!randint 2, 10

val18=$[rint($(tmp0))]
tmp0=!randint 2, 10

val19=$[rint($(tmp0))]
tmp0=!randitem 3,4,5

val20=$[rint($(tmp0))]
tmp0=!randint 10, 90

tmp1=!randint 0, 5

tmp2=!randitem -1,1

val21=$[($(tmp0)/100+$(tmp1))*$(tmp2)]
tmp0=!randint 10, 90

tmp1=!randint 0, 5

tmp2=!randitem -1,1

val22=$[($(tmp0)/100+$(tmp1))*$(tmp2)]
tmp0=!randitem 1,2,3,5,8

tmp1=!randitem 1000,10000,100000

tmp2=!randitem -1,1

val23=$[rint($(tmp0)*$(tmp1)*$(tmp2))]
tmp0=!randitem 1,2,3,5,8

tmp1=!randitem 1000,10000,100000

tmp2=!randitem -1,1

val24=$[rint($(tmp0)*$(tmp1)*$(tmp2))]
tmp0=!randint 1, 20

val25=$[$(tmp0)/50+1]
tmp0=!randint 1, 20

val26=$[$(tmp0)/50+1]
tmp0=!randitem 2,3

tmp1=!randitem +,*

tmp2=!randitem cos,sin

tmp3=!randitem $val12,$val23

tmp4=!randitem cos,sin

tmp5=!randitem $val15,$val23

tmp=!nonempty items $val16*n,n+$val16

tmp6=!randitem $tmp
tmp7=!randitem $val23,$val10

tmp8=!randitem $val24,$val11

tmp=!trim $val10*n^2+$val11*n+$val12, sqrt($val15*n^$val20+$val16*n+$val17),   4-$val20	n^$val15+$val16^n,  $val15^n,      $val16-$val15	$val10*n^$val15+$val16^n, $val11*n^$val17+$val18^n,    $val16-$val18	$val23*($val10*n^2+$val11*n), sqrt($val15*n^$(tmp0)+$val16)$(tmp1)$(tmp2)($val12*n!), 1	$val10*$val25^n,  $(tmp3)*n^$val15+$val11,   1	n^(n+$val10)+$val12*n^$val15, n^(n+$val11)+$val13*n^$val16,    $val10-($val11)	n!+$val10*n^$val16,  n^n+$val11*$(tmp4)($val12*n!),  -1	(n+$val16)!,  $(tmp5)^(n+$val17),   1	1+2+3+...+$val15*n,  $val10*($(tmp6))^2,   0	($val15*n)^n,  n^($val16*n),     -1	$val15^(n+$val16)+$val10*n^$val17, $val15^(n+$val18)+$val11*n^$val19,    0	$(tmp7)*ln($val15*n^$val16+$val17), $(tmp8)*n+$val12,  -1	$val10*ln($val15^($val16*n+$val10)+$val18*n^$val17), $val12*n+$val13,    0	$val10*sqrt($val15*n+$val16), $val11*ln($val17*n^$val18+$val19),    1			
val27=!translate internal $	\
$ to ;; in $tmp
tmp=!translate internal $	$ to ; in $val27

tmp=!nonempty rows $tmp
tmp=!randrow $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val28=$(tmp0)
tmp0=!shuffle 2

val29=$(tmp0)
tmp0=!item 1 of $val29

val30=$[rint($(tmp0))]
tmp0=!item 2 of $val29

val31=$[rint($(tmp0))]
tmp0=!item $val30 of $val28

tmp1=!texmath $(tmp0)

val32=$(tmp1)
tmp0=!item $val31 of $val28

tmp1=!texmath $(tmp0)

val33=$(tmp1)
tmp0=!item 3 of $val28

val34=$(tmp0)

!ifval $val30=2
val34=$[-($val34)]
!endif

!ifval $val34=0
val35=$val7
!endif

!ifval $val34>0
val35=$val8
!endif

!ifval $val34<0
val35=$val6
!endif
choicename1=La respuesta ha sido
choicegood1=$val35
choicebad1=$val9
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()¿Cuál es la naturaleza de la sucesión (<i>u<sub>n</sub></i>), donde	<p><center>	
!insmath  u_n = \frac{$val32}{$val33} 
$() &nbsp;?	</center> <p>	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=32,33
embedcnt=0
